今天办了一个手贱的事,wordpress5.2.2 升级需谨慎啊。

前几天,自己生病了。对网站也没大进行管理。今天有点时间,想上来看看。打开后台,就看到提示我升级wordpress5.2.2版本。我这人对新版本、新的电子产品没有啥抵抗力。并且,新版本还提示说在安全性上有很多好处。

于是我二话没说,直接就升级了。又是升级PHP版本。又是升级软件,一通忙活下来。

网站成功打不开了。主题版本与新wordpress不兼容。还在提示:网站有技术问题。

因为本人主业是工程,网站制作纯属爱好,感觉自己连个菜鸟都不如。主题不兼容,对我而言,就是晴天霹雳。

好吧。没办法了。只能先下载个兼容的版本。先用着吧。

结果就是现在这样了。这么难看。

wordpress5.2.2 升级需谨慎啊。

为您推荐